SDL_HINT_PEN_MOUSE_EVENTS(3)

NAME
SDL_HINT_PEN_MOUSE_EVENTS - A variable controlling whether pen events should generate synthetic mouse events.

SYNOPSIS
#include <SDL3/SDL_hints.h>

#define SDL_HINT_PEN_MOUSE_EVENTS "SDL_PEN_MOUSE_EVENTS"

DESCRIPTION
The variable can be set to the following values:

• "0": Pen events will not generate mouse events.

• "1": Pen events will generate mouse events. (default)

This hint can be set anytime.

AVAILABILITY
This hint is available since SDL 3.2.0.